<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    
    <parent>
        <groupId>com.njcn.gather</groupId>
        <artifactId>CN_Gather</artifactId>
        <version>1.0.0</version>
    </parent>
    
    <artifactId>tools</artifactId>
    <packaging>pom</packaging>
    <name>工具集合模块</name>
    <description>各种通用工具的集合，每个工具作为独立子模块</description>
    
    <modules>
        <module>report-generator</module>
        <module>wave-comtrade</module>
        <module>activate-tool</module>
    </modules>

</project>